@media (max-width: 767px) {
  :root {
    /* Font Size */
    --logo: 22px;
    --display-l: 28px;
    --display-m: 18px;
    --title-l: 28px;
    --title-m: 22px;
    --body-l: 18px;
    --body-m: 15px;
    --label-m: 20px;
    --label-s: 18px;
  }
  .vertical-align {
    height: auto;
    min-height: auto;
  }
  .wrap {
    padding: 100px 20px;
  }
  /* ########## About ########## */
  .about {}
  .about__inner {}
  .about__inner .slider-item {
    height: 400px;
  }
  .about__inner .slider-item .about-box {
    width: 100%;
    padding: 0 40px;
  }
  /* ########## Product ########## */
  .products {}
  .products__inner {
    position: static;
    z-index: 10;
  }
  .products__tabs--btns {
    gap: 10px;
    text-align: center;
  }
  .products__tabs--contents {
    height: 400px;
  }
  .products__tabs--content {
    height: inherit;
  }
  .products__tabs--content img {
    height: inherit;
    width: 100%;
  }
  .products__tabs--content span {
    text-align: center;
    white-space: nowrap;
  }
  /* ########## Tech ########## */
  .tech__inner h2 {
    margin-bottom: 30px;
  }
  .tech__inner .slider-item {
    height: 400px;
    width: 100vw;
  }
  .tech__inner .slider-item img {
    height: inherit;
    object-fit: cover;
  }
  /* ########## Business & Market ########## */
  .business-market__inner {
    align-items: center;
  }
  .business-market--bottom .box__text-number {
    padding: 0 10px;
  }
  .business-market--bottom .box__text-number:before {
    width: 100%;
    left: 0;
  }
  /* ########### Partners ########### */
  .partners__content {
    height: 200px;
  }
  .partners__contents {
    gap: 0;
  }
  .partners__content img {
    height: 50px;
  }
  .partners__content s {
    font-size: 14px;
  }
  .partners__content__inner {
    gap: 10px;
  }
  /* ########### Contact ########### */
  .contact {
    height: auto;
  }
  .contact__inner {
    position: static;
    transform: none;
  }
  .contact__inner p span {
    display: inline;
  }
  /* ########### Ending ########### */
  .ending {
    background-size: cover;
    height: auto;
  }
  .ending__inner {
    position: static;
    padding: 200px 0;
    transform: none;
  }
  .ending__inner h1 {
    font-size: 40px;
    white-space: nowrap;
    text-align: center;
  }
  /* ########### Footer ########### */
  .footer {
    padding: 0;
  }
  .footer__inner {
    padding: 50px 20px;
    display: block;
  }
  .footer--left {
    margin-bottom: 20px;
  }
  .footer--right {
    gap: 10px;
  }
  .sns {
    justify-content: flex-start;
  }
}